### Name: plot.multicomp
### Title: Multiple comparisons plot that gives independent user control
###   over the appearance of the significant and not significant
###   comparisons.
### Aliases: plot.multicomp plot.multicomp.hh
### Keywords: dplot

### ** Examples

## data and ANOVA
catalystm <- read.table(hh("datasets/catalystm.dat"), header=FALSE,
                       col.names=c("catalyst","concent"))
catalystm$catalyst <- factor(catalystm$catalyst, labels=c("A","B","C","D"))

catalystm1.aov <- aov(concent ~ catalyst, data=catalystm)

catalystm.mca <-
if.R(r=glht(catalystm1.aov, linfct = mcp(catalyst = "Tukey")),
     s=multicomp(catalystm1.aov, plot=F))
if.R(s=plot(catalystm.mca),
     r=plot(confint(catalystm.mca)))



